{
  "frame": {
    "name": "400x280_Landscape_Thumbnail_no_character",
    "width": 400,
    "height": 280
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4254:194.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4254:195.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 3",
      "filename": "6097:562.png",
      "x": 33,
      "y": 43,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}